Subject: Re: Sorry - I forgot the templates......anyways enclosed template for article which was sent yesterday
From: "Steve Bamford" <[email-masked]>
To: "PARAMS" <[email-masked]>
Date: Wed, 2 Apr 2003 14:42:49 -0800

----- Original Message ----- 
  From: PARAMS 
  To: Steve Bamford 
  Sent: Monday, March 17, 2003 6:30 AM
  Subject: Sorry - I forgot the templates......anyways enclosed template for article which was sent yesterday

    
  1/72 Fujimi T-A4 J/F

  Made to TA-4 PTM

  Royal Malaysian Air Force

  9 Squadron 

  by Mr B (Brian Param)
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Skyhawks entered service with the Royal Malaysian Air Force in the early eighties. Its main role was to act as a ground attack aircraft. It served with two squadrons which was 6 and 9 respectively. The Malaysian scooters were specially commissioned by Grumman aircraft and held the designate PTM which stood for Peculiar to Malaysia. It was a replacement for the Canadian build Tutor jets which previously were tasked with ground attack duties with the RMAF. The Skyhawks were phased out of active service in the early nineties and today number 6 and 9 squadrons fly the B.A.E Hawk 100 and 200 series aircrafts.   

   The Kit.

  This is the 1/72 offering by Fujimi. The kit is quite good in my opinion as it has a lot of detail. Flaps, slats, air breaks and canopy can be built in the opened position. This is a rare occasion in 1/72 scale. Construction is fairly straight forward and easy to understand but the fuselage is separated into two parts and there is a bit of filler needed to seal everything up well. Other then that it was easy and a joy to put together.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I usually build my kits strictly OOB and this was no different. The only exception was the decals which were taken from the FREMS MB339 kit and the aircraft identification markings were custom made. I finished the aircraft in the RMAF Skyhawk operational camouflage scheme which was a rap around two tone green scheme. A combination of Model master (Olive drab), Humbrol (Dark Green) and Revell colors were air brushed on. It was weathered with water color washes and the panel lines were filled up with a standard black fine point pen. Some paint chipping and dry brushing were applied here and there to further show the aircraft as used

  Final note: The aircraft represented in this model belongs to 9 Squadron RMAF based in Kuantan Pahang Malaysia. It wore the operational two-tone wrap around green camouflage. The model is still not 100% as the squadron logo on the tail is missing. It is being done and will be added to the model when it is ready.  

  Thank You,

   Mr B (Brian)

        Steve Bamford will insert full sized version of photo 02.jpg here 

   Photos and text © 2003 by Brian Param